@charset "utf-8";
/* CSS Document */

@media screen and (max-width:1099px) {
	header .top .logo img{width:30%;}
	.sustainability-more .our-people .intro-s .orange-cont{ width: 40%;}
	.sustainability-more .our-planet .intro-s .orange-cont{ width: 40%;}
	.sustainability-more .our-community .intro-s .orange-cont{ width: 40%;}
	
}

@media screen and (max-width:1045px) {

	
}


@media screen and (max-width:991px) {
	header{position:relative; border-bottom:5px solid #FFFFFF;}
	header nav{display:block;}
	header .top .logo img{width:35%;}
	header .top .logo{padding:20px 10px 20px 10px; width:55%; float:left;}
	
	header .top .social{float:right; width:50%; padding:20px 5px 20px 5px;}
	header .top .social ul li a{font-size:20px;}
	
	.at-a-glance{padding-top:20px;}
	.at-a-glance .mapa{width:100%; margin:0 auto; position:relative;}
	.at-a-glance .mapa .pais{width:90%; position:relative; text-align:left;}
	.at-a-glance .mapa .img_map{width:90%;}
	.at-a-glance .cuadro-glance{overflow:hidden; float:none; margin:0 auto;}
	.at-a-glance .notas2 {width:100%;}
	
	
	.board_inicio{padding-top:20px;}
	.g-board {width: 60%; margin-top: 60px;}
	
	.g-management {width: 60%; margin-top: 60px;}
	
	.contact_inicio{padding-top:20px;}
	
	.governance{padding-top:20px;}
	
	.executive_inicio{padding-top:20px;}
	
	.comercio-inicio .orange-title h1{margin-top:0;}
	.comercio-inicio .orange-title h1 span{font-size:65px;}
	.comercio .high{width:auto !important;}
	
	.coca-cola-inicio .red-title h1{margin-top:0;}
	.coca-cola-inicio .red-title h1 span{font-size:65px;}
	
	.foundation-inicio .blue-title h1{margin-top:0; font-size:55px;}
	.foundation-inicio .blue-title h1 span{font-size:50px;}
	
	.sustainability-inicio .brown-title h1{margin-top:0; font-size:45px;}
	.sustainability-more .buttons-2{padding-top:0px;}
	
	.sustainability-more .our-people .intro-s .orange-cont{margin-left:120px; width: 40%;}
	.sustainability-more .our-planet .intro-s .orange-cont{margin-left:120px; width: 40%;}
	.sustainability-more .our-community .intro-s .orange-cont{margin-left:120px; width: 42%;}
	
	.letter_intro .circle{ width:90%;}
	.letter_intro{padding-top:00px;}
	.letter_intro .blank_space{background-color:#FFFFFF; height:20px; width:100%;}
	
	.sustainability_inicio{padding-top:20px;}
	
	.highlights{padding-top:20px;}
	
	.highlights .grafica-circle{width:40%; float:none; margin:0 auto;}
	.highlights .grafica{width:40%; float:none; margin:0 auto;}
	.highlights .grafica .title{font-size:17px; }
	.highlights .table2 img{width:80px;}
	
	
	.shareholders-inicio .brown-title h1{padding-top: 20px;}
	.shareholders-inicio .brown-title h1 span{font-size: 65px;}
	.shareholders-inicio .brown-layer{padding-top: 50px;}
	
	.financial-summary{padding-top:20px;}
	
	.mda{padding-top:20px;}
	
	header nav > ul{margin:0; padding:0px;}
	header nav > ul > li{list-style:none; float:none; padding:2px 0px; width: 100%; height: auto}
	header nav > ul > li > a{display:block; color:#8D8C7A; text-decoration:none; font-size:14px; font-weight:700; padding:10px 0; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; 	-o-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s;}
	header nav > ul > li > ul{list-style:none; display:block; position:relative; width: 100%; top:0; background:#FFFFFF; padding:0px; padding-bottom:5px; transition: 0.5s ease-in-out; z-index:99999; -webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow:   none;}
	header nav > ul > li > a:hover{}
	header nav > ul > li > ul > li{ padding:5px 20px 0;}
	header nav > ul > li > ul > li > a{ color:#8D8C7A; text-decoration:none; font-size:14px; font-weight:500; display:block; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; 	-o-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s;}
	header nav > ul > li > ul > li > a:hover{ color:#97002e; }

	header nav .social{display:block;}
	header .top .social{display:none;}
	header .top .btn_menu{display:block;}
	header nav {display:none;}
	
	.intro_img{text-align:center;}
	.intro_img #img3{padding-top:0px !important;}
	
	.intro2 p{padding:0px 22px;}
	
	.intro{height:100%; display:none;}
	
	.slide_movil{display:block;}
	
	.contact{padding-top:20px;}
	.download{padding-top:20px;}
}

@media screen and (max-width:900px) {
	.shareholders-inicio .brown-title p{font-size:15.5px;}
	
	
	.comercio-inicio .orange-title h1{font-size:35px;}
	.comercio-inicio .orange-title h1 span{font-size:50px;}
	
	.coca-cola-inicio .red-title h1{font-size:35px;}
	.coca-cola-inicio .red-title h1 span{font-size:50px;}
	.coca-cola-inicio .casa-quitar{display:none;}
	.coca-cola .casa-quitar{display:none;}
	.coca-cola .red-cont .casa-img{display:block;}
	
	.foundation-inicio .blue-title h1 {font-size:45px;}
	.foundation-inicio .blue-title h1 span{font-size:40px;}
	
	.sustainability-inicio .brown-title h1{margin-top:0;  font-size:38px;}
	
	.sustainability-more .our-people .intro-s .orange-cont{margin-left:100px; width: 45%;}
	.sustainability-more .our-people .intro-s{background-attachment: inherit;}
	
	.sustainability-more .our-planet .intro-s .orange-cont{margin-left:100px; width: 45%;}
	.sustainability-more .our-planet .intro-s{background-attachment: inherit;}
	
	.sustainability-more .our-community .intro-s .orange-cont{margin-left:100px; width: 45%;}
	.sustainability-more .our-community .intro-s{background-attachment: inherit;}
	
}

@media screen and (max-width:720px) {
	header .top .logo{padding:20px 5px 20px 5px; width:50%; float:left;}
	header .top .logo img{width:48%;}
	header .top .logo .title{padding-left: 0;}
	
	.p20, .p25, .p30, .p33, .p35, .p40, .p50, .p60, .p65, .p70, .p75, .p80{width:100%; clear:both; float:none;}
	footer{text-align:center;}
	footer ul{padding-left:0;}
	.t-acciones { margin-left:15%;}
	.g-accion { width: 70%; padding-top: 40px !important; float:none; margin:0 auto; clear:both;}
	.t-valor {width: 180px; height: 110px; padding-top: 70px; float: left; font-size: 35px;}
	
	.financials_s_inicio .t-consolidated {font-size:30px; width: 170px; margin-top: 55px;}
	.financials_s_inicio .t-financial {width: 160px; height: 95px; font-size:30px; padding-top: 65px;}
	
	.financials_s nav ul {
		margin: 0 0 60px 0;
		padding: 0;
		list-style: none;
	}
	.financials_s nav ul li {
		width: 90%;
		margin-right: 1%;
		text-align: center;
	}
	.financials_s nav ul li a {

    height: auto;
	font-size:16px;
	padding:5px 0;
	text-align:left;
	width:100%;
	display: block;
	
}
	
	.ocult{display:none;}
	
	.t-board {width: 160px; height: 120px; font-size:30px; padding-top: 40px;}
	.g-board {margin-top: 30px;}
	
	.contact_img_container{text-align:center;}
	.contact_img1{width:30%; margin:0 auto; float:none;}
	.contact_img{width:50%; margin:0 auto; float:none;}
	
	.t-executive{width: 160px; height: 120px; font-size:28px; padding-top: 40px;}
	.g-management {margin-top: 10px;}
	
	.comercio-inicio{height:90%;}
	.comercio-inicio .orange-title{width: auto; display: inline-block;}
	.comercio-inicio .orange-title h1{padding:100px 20px 150px;}
	.comercio .orange-cont{background:#ffffff;}
	.comercio .container .movil-intro{padding:0;}
	.comercio .container .txt-intro{padding:0;}
	.comercio .quitar{display:none;}
	
	.comercio-inicio .orange-title h1{font-size:20px;}
	.comercio-inicio .orange-title h1 span{font-size:32px;}
	
	.coca-cola-inicio{height:90%;}
	.coca-cola-inicio .red-title{width: auto; display: inline-block; overflow: unset;}
	.coca-cola-inicio .red-title h1{padding:100px 20px 150px;}
	.coca-cola .container .movil-intro{padding:0;}
	.coca-cola .container .txt-intro{padding:0;}
	.coca-cola .quitar{display:none;}
	.coca-cola .table1{width:100%;}
	
	.coca-cola-inicio .red-title h1{font-size:20px;}
	.coca-cola-inicio .red-title h1 span{font-size:32px;}
	
	.foundation-inicio{height:90%;}
	.foundation-inicio .blue-title{width: auto; display: inline-block;}
	.foundation-inicio .blue-title h1{padding:100px 20px 150px;}
	.foundation .blue-cont{background:#ffffff;}
	.foundation .container .movil-intro{padding:0;}
	.foundation .container .txt-intro{padding:0;}
	.foundation .quitar{display:none;}
	.foundation .orange-cont{background: #ffffff;}
	
	.sustainability-inicio{height:90%;}
	.sustainability-inicio .brown-title{width: auto; display: inline-block;}
	.sustainability-inicio .brown-title h1{padding:100px 20px 150px; font-size: 20px;}
	.sustainability table tr td{font-size: 14px;}
	.sustainability table tr td img{width:60px !important;}
	
	.sustainability-more .our-people .intro-s .icon-s{right:100px;}
	.sustainability-more .our-people .intro-s .orange-cont{margin-left: 20px; width: 50%;}
	.sustainability-more .our-people .intro-s .orange-cont .highlight-s .p50{width:50%; float: left; clear: none;}
	.sustainability-more .our-people .intro-s .orange-cont .highlight-s p span{font-size: 22px;}
	
	.sustainability-more .our-planet .intro-s .icon-s{right:100px;}
	.sustainability-more .our-planet .intro-s .orange-cont{margin-left: 20px; width: 50%;}
	.sustainability-more .our-planet .intro-s .orange-cont .highlight-s .p33{width:33.3%; float: left; clear: none;}
	.sustainability-more .our-planet .intro-s .orange-cont .highlight-s p span{font-size: 22px;}
	
	.sustainability-more .our-community .intro-s .icon-s{right:100px;}
	.sustainability-more .our-community .intro-s .orange-cont{margin-left: 20px; width: 50%;}
	.sustainability-more .our-community .intro-s .orange-cont .highlight-s .p33{width:33.3%; float: left; clear: none;}
	.sustainability-more .our-community .intro-s .orange-cont .highlight-s p span{font-size: 22px;}
	
	
	.financials_s_inicio .t-financial2 {width: 160px; height: 120px; font-size:28px; padding-top: 40px;}
	.financials_s_inicio .t-financial3 {width: 160px; height: 120px; font-size:22px; padding-top: 40px;}
	
	.shareholders-inicio .brown-layer{padding-top: 20px; margin-left: 44px;}
	.shareholders-inicio .brown-title h1{padding-top: 20px;}
	.shareholders-inicio .container{padding-left: 0px !important;}
	
	.shareholders-inicio .brown-title p{font-size:16px;}

	.sustainability .arbol-movil{width:70%;}
	
	.t-financial { margin-left:15%;font-size: 30px; width: 180px;}
	.t-highlights {width: 180px; height: 110px; padding-top: 70px; float: left; font-size: 30px; margin-right:5px;}
	
	.financial .notas2{width:100%;}
	
	
	
	.movile_menu_f{display:block;}
	
	.fg1{font-size:16px !important;}
	.fg{font-size:14px !important;}
	.at-a-glance .tabla1 th{padding:10px 5px;}
	.at-a-glance .comment{width:100%; position: relative; margin-top: 50px; left:0;}
	.at-a-glance .corporate-structure-img{width: 80%;}
	
	.at-a-glance .overview .overview-retail{overflow: hidden;}
	.at-a-glance .overview .overview-retail img{position: absolute; top:10px; right: 10px; width: 20%;}
	.at-a-glance .overview .overview-health{overflow: hidden;}
	.at-a-glance .overview .overview-health img{position: absolute; top:10px; right: 10px; width: 20%;}
	.at-a-glance .overview .overview-fuel{overflow: hidden;}
	.at-a-glance .overview .overview-fuel img{position: absolute; top:10px; left: 0px; width: 25%;}
	
	.at-a-glance .overview .overview-coca{overflow: hidden;}
	.at-a-glance .overview .overview-coca div{min-height: 250px;}
	.at-a-glance .overview .overview-coca img{position: absolute; top:10px; right: 10px; width:20%;}
	
	.at-a-glance .tabla-movil{display:block;}
	.at-a-glance .tabla-oc{display:none;}
	
	.slide2 .bg-slide2{margin-left: 8%; width: 40%;}
	.slide3 .bg-slide3{margin-left: 8%; width: 40%;}
	.slide4 .bg-slide4{margin-left: 8%; width: 40%;}
	.slide5 .bg-slide5{margin-left: 8%; width: 40%;}
	
	.at-a-glance .overview table tr td{font-size:14px !important;}
	
	
	.shareholders-inicio .brown-layer{width: 50%;}
	
}

@media screen and (max-width:580px) {
	header nav > ul > li > a{font-size:14px;}
	header .top .logo img{width:55%;}
	.t-acciones { margin-left:1%;}
	
	.financials_s_inicio .t-consolidated {font-size:30px; float:none; width: 100%; text-align:center; margin: 10px 0;}
	.financials_s_inicio .t-financial {width: 160px; float:none; height: 95px; font-size:30px; padding-top: 65px; margin:0 auto;}
	
	.t-board {width: 160px; float:none; font-size:30px; margin:0 auto;}
	.g-board {float:none; width:90%; margin:0 auto; padding-top:15px;}
	
	.contact_img1{width:35%; margin:0 auto; float:none;}
	.contact_img{width:55%; margin:0 auto; float:none;}
	
	.comercio-inicio{height:auto;}
	.comercio .img-txt{width: 100% !important;}
	
	.coca-cola-inicio{height:auto;}
	
	.foundation-inicio{height:auto;}
	.foundation .img-txt{width: 100% !important;}
	
	.sustainability-inicio {height:auto;}
	.sustainability .img-txt{width: 100% !important;}
	
	.sustainability .table-over{overflow-x: scroll;}
	
	.sustainability-more .our-people .intro-s .orange-cont{display:inline-block;}
	.sustainability-more .our-people .intro-s .icon-s{right:50px;}
	.sustainability-more .our-people .intro-s .orange-cont .highlight-s p{font-size: 14px;}
	.sustainability-more .our-people .intro-s .orange-cont .highlight-s p span{font-size:20px;}
	
	.sustainability-more .our-planet .intro-s .orange-cont .highlight-s{margin-top: 110px;}
	.sustainability-more .our-planet .intro-s .orange-cont{display:inline-block;}
	.sustainability-more .our-planet .intro-s .icon-s{right:50px;}
	.sustainability-more .our-planet .intro-s .orange-cont .highlight-s p{font-size: 14px;}
	.sustainability-more .our-planet .intro-s .orange-cont .highlight-s p span{font-size:20px;}
	
	.sustainability-more .our-community .intro-s .orange-cont .highlight-s{margin-top: 110px;}
	.sustainability-more .our-community .intro-s .orange-cont{display:inline-block; width: 55%;}
	.sustainability-more .our-community .intro-s .icon-s{right:50px;}
	.sustainability-more .our-community .intro-s .orange-cont .highlight-s p{font-size: 14px;}
	.sustainability-more .our-community .intro-s .orange-cont .highlight-s p span{font-size:20px;}
	.sustainability-more .our-community .intro-s .orange-cont h3{font-size:32px;}
	
	.t-executive {width: 160px; float:none; font-size:30px; margin:0 auto;}
	.g-management {float:none; width:90%; margin:0 auto; padding-top:15px;}
	.foundation_inicio .nota_foundation{bottom:15%; width:90% !important; left:5%;}
	
	.foundation-inicio .blue-title h1 {font-size:35px;}
	.foundation-inicio .blue-title h1 span{font-size:30px;}
	
	.financials_s_inicio .t-financial2 {width: 160px; float:none; font-size:30px; margin:0 auto;}
	.letter_intro .circle{ width:50%;}
	
	.financials_s_inicio .t-financial3 {width: 160px; float:none; font-size:22px; margin:0 auto;}
	
	.highlights { margin-left:1%;}
	.highlights .grafica-circle{width:50%;}
	.highlights .grafica{width:50%;}
	.highlights .tabla-over{overflow-x: scroll;}
	
	.at-a-glance .corporate-structure-img{width: 90%;}
	.at-a-glance .overview .overview-retail img{position: absolute; top:10px; right: 10px; width: 25%;}
	.at-a-glance .overview .overview-health img{position: absolute; top:10px; right: 10px; width: 25%;}
	.at-a-glance .overview .overview-fuel img{position: absolute; top:10px; left: 0px; width: 35%;}
	.at-a-glance .overview .overview-coca img{position: absolute; top:10px; right: 10px; width:30%;}
	
	.at-a-glance .overview table tr td{font-size:13px !important;}
	
	.at-a-glance .overview .tabla-over{overflow-x: scroll;}
	
	.shareholders-inicio .brown-layer{width: 60%;}
	.shareholders-inicio .brown-title h1 span{font-size: 60px}
	.shareholders img{width: 100% !important;}
	.shareholders .imagen-share-in{width: 100% !important;}
	
	.financial-summary .table-over{overflow-x: scroll;}
	.mda .table-over{overflow-x: scroll;}
}


@media screen and (max-width:420px) {
	header .top .logo .title{font-size: 11px;}
	header .top .logo img{width:60%;}
	.t-acciones {font-size: 30px; width: 90px;}
	.g-accion { width: 90%; }
	.contact_img1{width:40%; margin:0 auto; float:none;}
	.contact_img{width:60%; margin:0 auto; float:none;}
	.shareholders-inicio .brown-title h1 span{font-size: 50px}
	
	.t-financial {font-size: 30px; width: 100px;}
	.financial .grafica-circle{width:60%;}
	.financial .grafica{width:60%;}
	.at-a-glance .corporate-structure-img{width: 100%;}
	.at-a-glance .overview .overview-retail img{position: absolute; top:10px; right: 10px; width: 30%;}
	.at-a-glance .overview .overview-health img{position: absolute; top:10px; right: 10px; width: 30%;}
	.at-a-glance .overview .overview-fuel img{position: absolute; top:10px; left: 0px; width: 45%;}
	.at-a-glance .overview table tr td{font-size:12px !important; padding: 2px 5px;}
	
	.governance .table-over{overflow-x:scroll;}
	
	.comercio-inicio .orange-title h1{font-size:16px;}
	.comercio-inicio .orange-title h1 span{font-size:25px;}
	
	.coca-cola-inicio .red-title h1{font-size:16px;}
	.coca-cola-inicio .red-title h1 span{font-size:25px;}
	
	.sustainability .arbol-movil{width:90%;}
	
	.sustainability-inicio .brown-title h1{margin-top:0; font-size:16px;}
	.sustainability-more .our-people .image-txt{width:100% !important;}
	.sustainability-more .our-people .intro-s .orange-cont h3{font-size:35px;}
	.sustainability-more .our-people .intro-s .orange-cont .highlight-s{margin-top: 10px;}
	.sustainability-more .our-people .intro-s .orange-cont .highlight-s .p50{overflow: hidden; float: none; width: 100%; margin-top: 20px;}
	.sustainability-more .our-people .intro-s .icon-s{width:70px;}
	
	.sustainability-more .our-planet .image-txt{width:100% !important;}
	.sustainability-more .our-planet .intro-s .orange-cont h3{font-size:35px;}
	.sustainability-more .our-planet .intro-s .orange-cont .highlight-s{margin-top: 10px;}
	.sustainability-more .our-planet .intro-s .orange-cont .highlight-s .p33{overflow: hidden; float: none; width: 100%; margin-top: 5px;}
	.sustainability-more .our-planet .intro-s .orange-cont .highlight-s .p33 img{width:13%;}
	.sustainability-more .our-planet .intro-s .icon-s{width:70px;}
	.sustainability-more .our-planet .intro-s .orange-cont h3{padding:0 20px;}
	
	.sustainability-more .our-community .image-txt{width:100% !important;}
	.sustainability-more .our-community .intro-s .orange-cont h3{font-size:31px;}
	.sustainability-more .our-community .intro-s .orange-cont .highlight-s{margin-top: 10px;}
	.sustainability-more .our-community .intro-s .orange-cont .highlight-s .p33{overflow: hidden; float: none; width: 100%; margin-top: 15px;}
	.sustainability-more .our-community .intro-s .orange-cont .highlight-s .p33 img{width:13%;}
	.sustainability-more .our-community .intro-s .icon-s{width:70px;}
	.sustainability-more .our-community .intro-s .orange-cont h3{padding:0 20px;}
	
	.foundation-inicio .blue-title h1 {font-size:25px;}
	.foundation-inicio .blue-title h1 span{font-size:20px;}
}


@media screen and (max-width:320px) {
	header .top .logo img{width:80%;}
	header .top .logo .title{font-size: 10px;}
	
	.contact_img1{width:50%; margin:0 auto; float:none;}
	.contact_img{width:70%; margin:0 auto; float:none;}
	.letter_intro .circle{ width:80%;}
	
	.t-acciones { float:none; width:100%; margin:0 auto; text-align:center;}
	.t-acciones p{ margin-bottom:5px;}
	.t-valor {float:none; margin:0 auto;
	}
	
	.t-financial { float:none; width:100%; margin:0 auto; text-align:center;}
	.t-financial p{ margin-bottom:5px;}
	.t-highlights {float:none; margin:0 auto;
	}
	.financial .grafica-circle{width:70%; float:none; margin:0 auto;}
	.financial .grafica{width:70%;}
	
	.slide2 .bg-slide2{margin-left: 8%; width: 45%;}
	.slide3 .bg-slide3{margin-left: 8%; width: 45%;}
	.slide4 .bg-slide4{margin-left: 8%; width: 45%;}
	.slide5 .bg-slide5{margin-left: 8%; width: 45%;}
	
	.sustainability-more .our-community .intro-s .orange-cont h3{font-size:25px;}
	
	
}

/* iPad screen size rules */
@media only screen and (device-width: 768px) {
}

/* Portrait iPad display */
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
}

/* Landscape iPad display */
@media only screen and (min-device-width: 320px) and (max-device-width: 720px) and (orientation:landscape) {
	.slide1, .slide2, .slide3, .slide4, .slide5{height:100%;}
}